{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Reiniciar para Atualizar - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "O Outlook está em execução no tabuleiro",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Iniciar Rastreio de Desempenho",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Parar Rastreio de Desempenho",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Ativar Monitorização de Desempenho",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Registar Rastreio de Desempenho durante 1 minuto",
  "idSystemTrayPopupMenuRecordingTraceTitle": "A gravar rastreio...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Iniciar Rastreio de Rede",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Parar Rastreio de Rede",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Iniciar Rastreio de Memória",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Parar Rastreio de Memória",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Capturar instantâneo da heap",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "A capturar instantâneo da heap...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Recolher Lixo",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "A Recolher Lixo...",
  "idSystemTrayPopupMenuMinimizeTitle": "Ocultar Quando Minimizado",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook Minimizado",
  "idSystemTrayNotificationMessageOnMinimize": "Quando a janela do Outlook estiver minimizada, pode restaurá-la ao clicar neste ícone.",
  "idSystemTrayNotificationTitleRestartRecommended": "Reinício Recomendado",
  "idSystemTrayNotificationMessageRestartRecommended": "Detetámos que a sua sessão tem um consumo de memória inusitadamente elevado. Clique aqui para reiniciar o Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Considere contactar o suporte",
  "idSystemTrayNotificationMessageContactSupport": "O Outlook encontrou anteriormente um problema de consumo de memória elevado. Ajude-nos a comunicar este problema, ao aceder a Ajuda | Suporte.",
  "idSystemTrayNotificationTitleCollectingLogs": "A Recolher Registos",
  "idSystemTrayNotificationMessageCollectingLogs": "O Outlook está a recolher registos. Irá aparecer um ficheiro zip numa nova janela em breve.",
  "idSystemTrayPopupMenuQuitTitle": "Sair",
  "idSystemTrayPopupMenuQuitTitle.comment": "O texto para a opção sair no pop-up do tabuleiro do sistema",
  "idSystemTrayPopupMenuStorePromptTitle": "Pedir revisão na loja de aplicações",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "O texto da opção de pedido de armazenamento no pop-up do tabuleiro do sistema utilizada internamente",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Recolher registos",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "O texto da opção captar instantâneo na janela pop-up do tabuleiro do sistema",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "A recolher...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "O texto da opção captar instantâneo no menu pop-up do tabuleiro do sistema",
  "idInstallerOfflineMessage": "Ligue-se à Internet para continuar.",
  "idInstallerOfflineMessage.comment": "Texto no nosso instalador que informa o utilizador de que tem de ter uma ligação de rede para prosseguir com a instalação",
  "idInstallerOfflineCancelButtonText": "Cancelar",
  "idInstallerOfflineCancelButtonText.comment": "O texto de um botão cancelar que aparece sob a mensagem a informar o utilizador de que tem de ter uma ligação de rede para prosseguir com a instalação",
  "idrestartOutlookPromptTitle": "Reiniciar o Outlook",
  "idrestartOutlookPromptMessage": "Guarde o seu trabalho antes de continuar.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Acessibilidade",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Componentes Internos da Cache de Aplicações",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Componentes Internos do Blob",
  "idSystemTrayPopupMenuFlagsTitle": "Bandeiras",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramas",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Componentes Internos do IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Inspecionar",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Informações Multimédia Internas",
  "idSystemTrayPopupMenuTracingTitle": "Traçado",
  "idSystemTrayPopupMenuSurfTitle": "Navegar",
  "idSystemTrayPopupMenuPolicyTitle": "Política",
  "idNavigationBlockedDueToZone": "O Outlook bloqueou o acesso a ligações para os ficheiros da zona internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Gestor de Tarefas do Browser",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Internos da Função de Trabalho de Serviço",
  "idSystemTrayNotificationTitleNotifySafeMode": "Modo de Segurança",
  "idSystemTrayNotificationMessageNotifySafeMode": "O Outlook está no Modo de Segurança com funcionalidade limitada.",
  "idSafeModeNotificationTitle": "Modo de Segurança do Outlook",
  "idSafeModeWarningMessage": "O Outlook será reiniciado dentro de um dia. Guarde todo o trabalho em curso.",
  "idSafeModeRestartWarningMessage": "O Outlook será reiniciado dentro de dois minutos. Guarde todo o trabalho em curso.",
  "idSafeModeRestartMessage": "O Outlook está a reiniciar.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Modo de Recuperação",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "O Outlook está no Modo de Recuperação com funcionalidade limitada.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Rastreio de Diagnóstico Iniciado",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Rastreio de Diagnóstico Concluído",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Rastreio de Desempenho Iniciado",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Rastreio de Desempenho Concluído",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Rastreio de Desempenho Temporizado Iniciado durante 1 minuto",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "A recolher instantâneo da heap. A aplicação pode ficar temporariamente sem resposta.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Instantâneo da Pilha Concluído",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Rastreio de Rede Iniciado",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Rastreio de Rede Concluído",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Iniciar Recolha de Registos do WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Parar Recolha de Registos do WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Recolha de Registos do WebView2 Iniciada",
  "idSystemTrayNotificationMessageStopWebView2Log": "Recolha de Registos do WebView2 Concluída",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Iniciar Rastreio ETW do WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Parar Rastreio ETW do WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Rastreio ETW do WebView2 Iniciado",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Rastreio ETW do WebView2 Concluído",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Iniciar Rastreio ETW do WebView2 (Executar como Administrador)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "O Rastreio ETW de WebView2 requer privilégios de administrador. Reinicie o Outlook como administrador."
}